local fn = _gn(0x030983CA930B692D)
--- This is the SET_CHAR_DUCKING from GTA IV, that makes Peds duck. This function does nothing in GTA V. It cannot set the ped as ducking in vehicles, and IS_PED_DUCKING will always return false.
function Global.SetPedDucking(ped, toggle)
	return _in2(fn, ped, toggle)
end
